Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

I heard that as of Mac OS X 10.6.6, Apple removed wording about installing Vista via Boot Camp, suggesting that they are no longer supporting it.

If I have Mac OS X 10.6.6 installed, can I still install a full version of Vista on it?

share|improve this question
1  
As I know Apple won't support windows XP and vista in 10.6.6 bootcamp but you can install them if you want. it's just like Microsoft that didn't support windows 98 any more but you can still install this version if you want. –  Am1rr3zA Jan 22 '11 at 0:15
add comment

1 Answer 1

up vote 2 down vote accepted

Yes, according to Apple's Snow Leopard Specs.

Boot Camp:
requires Windows XP with Service Pack 2 or Windows Vista (sold separately).

Also, you can install Windows 7 if you update Boot Camp. Info here.

share|improve this answer
    
Windows 7 is compatible as well. –  mummey Jan 22 '11 at 1:06
    
@mummey updated. –  Nathan Greenstein Jan 22 '11 at 1:11
    
The only issue I could possibly foresee is if Apple removes WinXP or Vista support from it's Boot Camp drivers. Otherwise, should be free and clear. –  Ryan Wersal Jan 22 '11 at 6:33
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.